body 
{
  background-color: #21211F;
  color: white;
  font-family: Courier, monospace;
  font-size: 8;
  color: #EAEAEA;
  margin-left: 4%;
  margin-top: 2%;
  text-shadow: 1px 1px 0 black;
  list-style-type: square;
}

div
{ 
  width: 640px;
  background-color: #3A3A38;
  box-shadow:  1px 1px black;
  margin-bottom: 6px;
  padding-left: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.home
{
 width: auto;
}

a
{
  background-color: rgba(0, 255, 255, 0.15);
	font-weight: bold;
	color: #00FFFF;
  text-decoration: none;
}

hr
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.tab
{
  margin-left: 2.5em;
}